<?xml version="1.0" encoding="utf-8"?>
<Data>
  <Meter_Parameters>
    <M-Bus_Mode>
      <!-- Mode: Mode_S || Mode_SL || Mode_T || Mode_R || Mode_C -->
		Mode_C
		</M-Bus_Mode>
    <M-Bus_Frame_Format>
      <!-- Frame Format: Format_A || Format_B -->
		Format_B
		</M-Bus_Frame_Format>
    <M-Bus_Manufacturer_ID>
      <!-- Meter Manufacturer: Use the 3-character meter manufacturer ID -->
		KAM
		</M-Bus_Manufacturer_ID>
    <M-Bus_AES_Key>
      <!-- Meter Common Key: Either use the 128-bit AES key, or assign to UNDEFINED if a key file is to be used -->
		UNDEFINED
		</M-Bus_AES_Key>
  </Meter_Parameters>
  <Display_Parameters>
    <Display_Currency>
      <!-- Display Currency: GBP || USD || EUR || KRN -->
		EUR
		</Display_Currency>
    <Display_Language>
      <!-- Display Language: English || German || Danish -->
		English
		</Display_Language>
    <Display_Target_Type>
      <!-- Display Target Type: Cost || Volume -->
		Volume
		</Display_Target_Type>
    <Display_Monthly_Budget>
      <!-- Display Monthly Budget: Monthly budget in GBP/USD/EUR to 2 d.p. (e.g. 14.50) or KRN to 1 d.p. (e.g. 180.5) (0.00 - 655.35 / 0.0 - 6553.5) -->
		38.23
		</Display_Monthly_Budget>
    <Display_Occupants>
      <!-- Display Occupants: Number of occupants (1-6) -->
		4
		</Display_Occupants>
    <Display_Budget_Type>
      <!-- Display Budget Type: LOW || AVERAGE || HIGH || CUSTOM -->
		AVERAGE
		</Display_Budget_Type>
    <Display_Custom_Budget_Value>
      <!-- Display Custom Budget Value: Number of litres (per day) used for custom budget setting (0-65535) -->
		350
		</Display_Custom_Budget_Value>
    <Water_Tariff>
      <!-- Water Tariff: Cost of water usage per m3 in GBP/USD/EUR to 4 d.p. (e.g. 1.2184) or KRN to 2 d.p. (e.g. 12.76) (0.0000 - 6.5535 / 0.00 - 655.35) -->
		1.5000
		</Water_Tariff>
    <Waste_Tariff>
      <!-- Waste Tariff: Cost of sewage/waste per m3 (at 90% of water usage) in GBP/USD/EUR to 4 d.p. (e.g. 1.2184) or KRN to 2 d.p. (e.g. 12.76) (0.0000 - 6.5535 / 0.00 - 655.35) -->
		4.0050
		</Waste_Tariff>
    <Water_SC>
      <!-- Water Standing Charge: Yearly charge for water in whole GBP/USD/EUR/KRN (0 - 3650) -->
		0
		</Water_SC>
    <Waste_SC>
      <!-- Waste Standing Charge: Yearly charge for sewage/waste in whole GBP/USD/EUR/KRN (0-3650) -->
		0
		</Waste_SC>
  </Display_Parameters>
</Data>